<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRCSML/1.0/lrcsml.dtd">
<lrcsml:config-spec xmlns="http://www.logreport.org/LRCML/"
                    xmlns:lrcsml="http://www.logreport.org/LRCSML/">
 <lrcsml:report-config name="spamfilter_default">
    <param name="spamfilter_default">
      <param name="id">spamfilter_default</param>
      <param name="sections">
        <param name="section">
          <param name="specs">
            <param name="spamfilter:stats-messages-scanned">
              <param name="period">1d</param>
              <param name="id">stats-messages-scanned.0</param>
            </param>
            <param name="spamfilter:stats-messages-spamsfound">
              <param name="period">1d</param>
              <param name="id">stats-messages-spamsfound.0</param>
            </param>
            <param name="spamfilter:stats-score-max">
              <param name="period">1d</param>
              <param name="id">stats-score-max.0</param>
            </param>
            <param name="spamfilter:stats-delay">
              <param name="period">1d</param>
              <param name="id">stats-delay.0</param>
            </param>
          </param>
          <param name="title">Statistics</param>
          <param name="superservice">spamfilter</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="spamfilter:top-receiving-spam">
              <param name="period">1d</param>
              <param name="users">10</param>
              <param name="id">top-receiving-spam.0</param>
            </param>
          </param>
          <param name="title">Mailboxes</param>
          <param name="superservice">spamfilter</param>
        </param>
      </param>
    </param>
 </lrcsml:report-config>
</lrcsml:config-spec>
